body		{ font-family: tahoma, swiss, arial, sans-serif;
		  font-size: 10pt;
		  font-weight: normal;
		  text-align: left;
		  color: darkblue;
		  background-color: white; 
		}


h1		{ font-size: 14pt; font-weight: bold; }
h2		{ font-size: 14pt; font-weight: normal; }
h3		{ font-size: 12pt; font-weight: bold; }
h4		{ font-size: 12pt; font-weight: normal; }
h5		{ font-size: 10pt; font-weight: bold; }
h6		{ font-size: 10pt; font-weight: normal; text-decoration: underline; }

a:active	{color: darkblue; text-decoration: none;}
a:visited	{color: darkblue; text-decoration: none;}
a:link		{color: darkblue; text-decoration: none;}


table		{ font-family: tahoma, swiss, arial, sans-serif;
		  font-size: 10pt;
		  font-weight: normal;
		  text-align: center;
		  color: darkblue;
		  background-color: white;
		}